body {
/* font-family: 'Lato'; */
-webkit-font-smoothing: subpixel-antialiased;
}
hr {
margin: 5px 0px;
border-top: 1px solid #CCC;
}

.form {
max-width: 400px;
margin: 0 auto;
}

.spacer10 {
clear:both;
padding: 10px 0px;
}

.spacer20 {
padding: 20px 0px;
}

.pull-center {
text-align: center;
}

.form-group {
margin-bottom: 15px;
}

.form-control:focus, .btn:focus, button:focus {
border-color: rgba(153, 153, 153, 0.8);
outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(153, 153, 153, 0.6);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(153, 153, 153, 0.6);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(153, 153, 153, 0.6);
}

.emule-form {
max-width: 400px;
margin: 0 auto;
}

.btn {
white-space: normal;
}
.btn-block {
margin-bottom: 5px;
}

.btn-red {
background: #e74c3b;
color: #FFF;
border-color: #b93c2f;
}

.btn-white:hover, .btn-white, .btn-white, .btn-white.active, .btn-white.disabled, .btn-white[disabled] {
border-color: #adadad;
}

.btn-facebook {
background-image: none;
background-repeat: none;
border-color: #586B93;
filter: none;
background-color: #586B93;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #FFF;
}

.logo {
width: 110px;
height: 35px;

}


.sprite {
background: url(../img/icon.png);
display: inline-block;
}



a {
cursor: pointer;
}

.nav > li > a {
padding: 10px 13px;
/* padding: 10px 16px; */
}


footer#main-footer ul li a {
padding: 0 5px;
}

.wysihtml5-toolbar .dropdown{
position: static;
width: auto;

}

.editableform .control-group {
line-height: normal;
}

/*
.single-news .newsContent .columns {
  -moz-column-count: 2;
  -moz-column-gap: 10px;
  -webkit-column-count: 2;
  -webkit-column-gap: 10px;
  column-count: 2;
  column-gap: 10px;
}
*/

#edit-language img{
width:auto
}


.azienda .newsContent .columns {
-moz-column-count: auto;
-webkit-column-count: auto;
column-count: auto;
}


#list-asset-pages, .return-to-backend{
float:right
}

.return-to-backend{
margin-left:15px
}


.listing-products-filtered form {
    margin-top: 30px;
}

.listing-products-filtered form .form-group {
    margin: 15px 15px 0 0;
}

.listing-products-filtered form select {
    width: 230px;
}

.listing-products-filtered .btn-compare {
    margin-top: -33px;
    text-transform: uppercase;
    color: #333;
    font-weight: 800;
    border: 1px solid #477ebb
}


.listing-products-filtered h2 {
    background: #477ebb;
    color: #fff;
    font-size: 16px;
    padding: 8px 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.listing-products-filtered .list-product li {
    position: relative;
}

.listing-products-filtered .list-product li .checkbox {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.listing-products-filtered .compare-product {
    margin-bottom: 50px;
}

.listing-products-filtered .compare-product h3 {
    text-transform: uppercase;
    font-size: 14px;
    padding-left: 15px;
    margin-bottom: 20px;
}

.listing-products-filtered .compare-product h3 a {
    color: #333;
    font-weight: 700;
}

.listing-products-filtered .compare-product .border-left {
    border-left: 1px solid #477ebb;
    padding-left: 10px;
}

.listing-products-filtered .compare-product .btn-compare {
    margin-top: 0;
}

.listing-products-filtered .compare-product .bg-image {
    text-align: center;
    padding: 50px;
    margin-bottom: 25px;
}

.listing-products-filtered .compare-product h4 {
    color: #333;
    font-size: 13px;
    font-weight: 800;
    margin-bottom: 25px;
}

.listing-products-filtered .compare-product ul {
    font-size: 13px;
    list-style-type: none;
}

.listing-products-filtered .compare-product ul li {
    margin-bottom: 10px;
    background: url(../../images/bullet-compare.png) no-repeat left 5px;
    padding-left: 15px;
    min-height: 60px;
}

.listing-products-filtered .compare-product .button-container {
    text-align: center;
    margin-top: 45px;
}

.mobile-footer ul.social li.fb a,  ul.social-footer li.fb a {
  background: url(../images/social/icon-fb-footer.png) no-repeat;
}

.mobile-footer ul.social li.yt a, ul.social-footer li.yt a{
  background: url(../images/social/icon-yt-footer.png) no-repeat;
}

.mobile-footer ul.social li.fk a, ul.social-footer li.fk a {
  background: url(../images/social/icon-fk-footer.png) no-repeat;
}


ul.social-header li.fb a {
  background: url(../images/social/icon-fb.png) no-repeat;
}

ul.social-header li.yt a {
  background: url(../images/social/icon-yt.png) no-repeat;
}

ul.social-header li.fk a {
  background: url(../images/social/icon-fk.png) no-repeat;
}
.fr .product-buttons.ric {
line-height: 15px;
padding: 13px 10px 13px 70px;
}

.filters-elements-characteristics {
  padding-right: 0px;
  padding-left: 0px;
}



/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
    body .listing-products-filtered br {
        display: none;
    }

    body .listing-products-filtered form select {
        width: 100%;
    }

    body .listing-products-filtered .btn-compare {
        margin-top: 0;
        float: none !important;
        width: 96%;
        margin-top: 15px;
    }
}


#container-compare-products{
  margin-top: 48px;
/*    padding-left: 16px; */
}


.contatti .title {
  font-size: 16px;
  font-weight: bold;
}
